RubyGems Navigation menu

fluent-query-postgresql 0.9.1

PostgreSQL support for the Fluent Query. Fluent Query is cool way how to write SQL queries in Ruby.

Gemfile
          gem 'fluent-query-postgresql', '~> 0.9.1'
  
  
  
  
  
  
  

install
          gem install fluent-query-postgresql
  
  
  
  
  
  
  

Total downloads 2,533

For this version 1,337

Required Ruby Version: None

Links:

Versions:

  1. 0.9.1 - August 31, 2011 (7 KB)
  2. 0.9.0 - July 14, 2011 (7 KB)

Development Dependencies: